@font-face {
  font-family: 'GothamBold';
  src: url('../fonts/GothamBold.eot');
  src: url('../fonts/GothamBold.woff2') format('woff2'), url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BaronNeueBlack';
  src: url('../fonts/BaronNeueBlack.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BaronNeueBlack.otf') format('opentype'),
    url('../fonts/BaronNeueBlack.woff') format('woff'),
    url('../fonts/BaronNeueBlack.ttf') format('truetype'),
    url('../fonts/BaronNeueBlack.svg#BaronNeueBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BaronNeueBold';
  src: url('../fonts/BaronNeueBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BaronNeueBold.otf') format('opentype'),
    url('../fonts/BaronNeueBold.woff') format('woff'),
    url('../fonts/BaronNeueBold.ttf') format('truetype'),
    url('../fonts/BaronNeueBold.svg#BaronNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamLightItalic';
  src: url('../fonts/Gotham-LightItalic.eot');
  src: url('../fonts/Gotham-LightItalic.woff') format('woff2');
  src: url('../fonts/Gotham-LightItalic.ttf') format('truetype');
  src: url('../fonts/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
  src: url('../fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham-Thin';
  src: url('../fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gotham-Thin.otf') format('opentype'),
    url('../fonts/Gotham-Thin.woff') format('woff'),
    url('../fonts/Gotham-Thin.ttf') format('truetype'),
    url('../fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Book';
  src:  url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Book.ttf')  format('truetype'), 
        url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NexaBold';
  src: url('../fonts/NexaBold/NexaBold.eot');
  src: url('../fonts/NexaBold/NexaBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NexaBold/NexaBold.woff2') format('woff2'),
      url('../fonts/NexaBold/NexaBold.woff') format('woff'),
      url('../fonts/NexaBold/NexaBold.ttf') format('truetype'),
      url('../fonts/NexaBold/NexaBold.svg#NexaBold') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: 'GothamBold', sans-serif;
  color: #000;
  overflow: auto;
  margin: 0;
  font-size: 16px;
  line-height: 1;
}

input {
  outline: none;
  border: none;
}

img {
  width: 100%;
}

.text-center {
  text-align: center;
}

#main {
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
  min-height: auto;
  height: 100vh;
  min-height: 100vh;
  /* background-image: url('../imgs/background.jpg');
  background-size: cover;
  background-position: center; */
  display: flex;
  align-items: stretch;
}

.left,
.right {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-position: center center;
}

.left {
  float: left;
  width: 59%;
  max-width: 1130px;
  background-image: url('../imgs/background_left.jpg');
}

.left-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.left-content p {
  font-family: 'BaronNeueBlack';
  color: #fff;
  font-size: 67px;
  margin: 0;
  text-align: center;
  margin-top: -7px;
}

.left-content p:first-child {
  font-size: 82px;
  text-transform: uppercase;
}

.left-content p:nth-child(2) {
  text-transform: uppercase;
}

.left-content p.text-lands {
  font-size: 111px;
  color: #ffe302;
  font-family: 'BaronNeueBold';
  margin-top: -20px;
}

.logo img {
  max-width: 100%;
}

.lands {
  transform: rotate(-5deg);
}

.text-image {
  text-align: center;
}

.text-image img {
  max-width: 60%;
}

.right {
  width: 41%;
  max-width: 790px;
  float: left;
  background-image: url('../imgs/background_right.jpg');
}

.logo-right {
  position: absolute;
  right: 25px;
  top: 18px;
}

.logo-right img {
  max-width: 170px;
}

.form-contact {
  max-width: 290px;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 55%;
  left: 48%;
  transform: translate(-50%, -50%);
}

.form-contact .contact-form p:not(.note),
.form-contact .contact-form .field-email {
  display: flex;
  width: 100%;
  text-align: right;
  clear: both;
  margin-bottom: 7px;
  margin-top: 0;
}

.form-contact .contact-form p:not(.note) label:not(.error),
.form-contact .contact-form .field-email label:not(.error) {
  width: 60px;
  text-align: right;
  /* float: left; */
  font-size: 18px;
  color: #000;
  font-family: 'GothamBold';
  text-transform: uppercase;
  margin-top: 10px;
  padding-right: 10px;
}

.form-contact .contact-form p label span {
  display: block;
}

.form-contact .contact-form p:not(.note) input,
.form-contact .contact-form .field-email input {
  width: calc(100% - 85px);
  padding: 7px;
  border-radius: 8px;
  box-shadow: 0px 5px 10px #ccbf4e;
}

.form-contact .contact-form input {
  font-family: 'Gotham-Thin';
}

.form-contact .field-answer {
  display: flex !important;
  flex-wrap: wrap;
  margin-top: 15px !important;
  margin-bottom: 0 !important;
  position: relative;
}

.form-contact .field-answer input {
  width: 100% !important;
  height: 37px;
  text-align: center;
}

.form-contact .field-answer label.error {
  margin-left: 0;
}

.form-contact .field-answer span {
  width: 100%;
  border-radius: 8px;
  font-family: 'Gotham';
  font-style: italic;
  font-size: 17px;
  color: #797979;
  text-align: center;
  position: absolute;
  top: 8px;
  left: 0;
  z-index: 9;
}

.form-contact .field-answer.hide-text span {
  display: none;
}

input.error {
  border-bottom: 1px solid #ff0000 !important;
}

label.error {
  font-family: 'GothamLightItalic';
  font-size: 12px;
  color: red;
  font-weight: normal;
  margin-left: 70px;
  line-height: 14px;
  text-align: left;
  display: inline-block;
}

.form-contact p.note {
  font-family: 'GothamLightItalic';
  font-family: 'Gotham';
  font-size: 17px;
  color: #797979;
  background-color: #fff;
  border-radius: 8px;
  padding: 10px 5px;
  font-style: italic;
  text-align: center;
}

.text-submit {
  text-align: center !important;
  justify-content: center;
}

.text-center.form-error-top {
  display: flex;
  justify-content: center;
}

.text-center.form-error-top span {
  display: inline-block;
  margin-top: 1px;
  margin-bottom: 10px;
}

.submit {
  font-size: 13px;
  font-family: 'BaronNeueBlack';
  /* font-family: 'BaronNeue'; */
  font-weight: bold;
  color: #fff;
  border-radius: 8px;
  /* text-transform: uppercase; */
  padding: 15px 40px;
  line-height: 1;
  border: none;
  cursor: pointer;
  background-image: linear-gradient(#ff5307, #e2003f);
  min-width: 218px;
  outline: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.group-button {
  display: flex;
  align-items: center;
  list-style: none;
  padding-left: 0;
  justify-content: center;
  margin: 0 auto;
  margin-top: 15px;
}
.group-button p {
  width: 50%;
  margin: 0;
}
.group-button p:first-child {
  margin-right: 5px;
}
.group-button a {
  font-family: 'Gotham-Book';
  text-decoration: none;
  color: #404040;
  font-size: 13px;
  text-transform: uppercase;
  border: 1px solid #404040;
  border-radius: 8px;
  height: 30px;
  position: relative;
  display: block;
}
.group-button a .inner-btn {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 0;
  white-space: nowrap;
}
.group-button a .inner-btn span {
  vertical-align: top;
  margin-top: 5px;
  font-size: 13px;
  display: inline-block;
}
@media (max-width: 1364px) and (min-width: 992px) {
  .group-button a .inner-btn span {
    font-size: 11px;
    margin-top: 6px;
  }
}
.macos .group-button a .inner-btn span {
  margin-top: 10px;
}
.group-button a img {
  width: 21px;
  margin-right: 5px;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
  #main {
    height: 100vh;
  }
}

@media screen and (min-width: 992px) {
  .group-button,
  .form-contact {
    max-width: 210px;
  }

  .form-contact .contact-form .field-email label:not(.error) span {
    display: block;
    height: 20px;
  }

  .submit {
    padding: 13px 20px 15px;
    font-size: 16px;
  }
  .macos .submit {
    padding-top: 15px;
  }

  .form-contact .contact-form p:not(.note),
  .form-contact .contact-form .field-email {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 1279px) {
  .group-button,
  .form-contact {
    max-width: 210px;
  }
}

@media screen and (min-width: 1365px) {
  .group-button,
  .form-contact {
    max-width: 235px;
  }
}

@media screen and (min-width: 1920px) {
  .logo-right img {
    max-width: 220px;
  }

  .form-contact {
    max-width: 290px;
  }
}

@media screen and (min-width: 1367px) and (max-width: 1919px) {
  .form-contact p.note {
    font-size: 14px;
    padding: 7px 0;
  }

  .form-contact .field-answer span {
    font-size: 14px;
    top: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  .logo-right {
    top: 13px;
  }

  .form-contact .contact-form p:not(.note) label:not(.error),
  .form-contact .contact-form .field-email label:not(.error) {
    font-size: 16px;
  }

  .form-contact p.note {
    font-size: 13px;
    padding: 7px 0;
  }

  .form-contact .field-answer span {
    font-size: 13px;
    top: 12px;
  }

  .text-submit {
    justify-content: center;
  }

  .submit {
    min-width: 160px;
    font-size: 15px;
  }
}

@media screen and (max-width: 991px) {
  /* #main {
    padding-bottom: 30px;
  } */

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .right {
    width: 100%;
    max-width: 100%;
  }

  .form-contact {
    max-width: 100%;
    left: 50%;
    /* transform: translate(-48%, -50%); */
  }
  .group-button,
  #banner-form {
    width: 50%;
    margin: 0 auto;
  }

  .top-mobile {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    justify-content: space-between;
    /* align-items: center; */
    padding: 20px 30px 0;
  }

  .top-mobile .logo-right {
    position: static;
  }

  .land-mobile {
    margin-bottom: 35px;
    transform: rotate(-5deg);
    margin-top: 150px;
  }

  .land-mobile p {
    text-align: center;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin: 0;
  }

  .land-mobile p:first-child {
    font-size: 36px;
  }

  .land-mobile p.text-lands {
    font-size: 52px;
    color: #000;
  }

  .submit {
    min-width: 180px;
    padding: 10px 0;
  }

  .right {
    background-image: url('../imgs/background_mobile.jpg') !important;
  }

  .form-contact .contact-form p:not(.note) label:not(.error),
  .form-contact .contact-form .field-email label:not(.error) {
    font-size: 12px;
    width: 50px;
    margin-top: 8px;
  }

  .form-contact .contact-form p:not(.note) input,
  .form-contact .contact-form .field-email input {
    width: calc(100% - 75px);
  }

  .form-contact .contact-form p:not(.note),
  .form-contact .contact-form .field-email {
    display: block;
    width: 100%;
    text-align: right;
    margin-bottom: 7px;
  }

  .form-contact p.note {
    font-size: 13px;
    padding: 7px 0;
  }

  .form-contact .field-answer span {
    font-size: 13px;
    top: 7px;
  }

  .submit {
    font-size: 13px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

  .logo-left,
  .logo-right {
    width: 30% !important;
  }

  .text-image img {
    max-width: 20%;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  body {
    overflow: inherit;
  }

  .text-image img {
    max-width: 27%;
    margin-bottom: 15px;
  }

  .logo-left {
    width: 43%;
  }

  .logo-right {
    width: 32%;
  }

  .top-mobile {
    padding: 15px 10px 0;
  }

  label.error {
    display: block;
  }

  .land-mobile {
    margin-top: 60px;
    margin-bottom: 15px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .land-mobile p:first-child {
    font-size: 29px;
    text-transform: uppercase;
    font-family: 'BaronNeueBlack';
  }

  .land-mobile p.text-lands {
    font-size: 32px;
    /* margin-top: 5px; */
  }

  .land-mobile p:nth-child(2) {
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'BaronNeueBlack';
  }

  .land-mobile p {
    font-size: 21px;
    /* margin-top: -3px; */
  }

  .text-center.form-error-top {
    font-size: 14px;
  }

  .form-contact {
    top: 60%;
  }

  .form-contact .contact-form p:not(.note) input,
  .form-contact .contact-form .field-email input {
    padding: 2px 7px;
  }

  /* .form-contact .contact-form .field-email label span {
    height: 25px;
  } */

  /* .form-contact .contact-form p:not(.note) {
  margin-right: 8px;
  margin-left: 8px;
} */

  .text-submit {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .text-submit .submit {
    padding: 10px 0;
  }
}



@media screen and (min-width: 416px) and (max-width: 600px) {
  .form-contact {
    top: 61.5%;
  }
}

@media screen and (max-width: 600px) {
  .group-button,
  #banner-form {
    max-width: 100%;
    width: 50%;
    position: relative;
    right: 2px;
  }

  .text-image img {
    margin-bottom: 8px;
  }

  .text-submit .submit {
    padding: 14px 0 10px;
  }
}

@media screen and (max-width: 415px) {
  .group-button,
  #banner-form {
    width: 230px;
    max-width: 100%;
  }

  .form-contact {
    top: 61%;
    padding-bottom: 20px;
  }

  .text-image img {
    margin-bottom: 5px;
  }
  .group-button a {
    font-size: 11px;
    height: 25px;
  }
}

@media screen and (max-width: 376px) {
  /* #banner-form {
  width: 230px;
  max-width: 100%;
} */

  .land-mobile {
    margin-top: 70px;
  }
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .text-center.form-error-top span {
    margin-top: 15px;
    margin-bottom: 5px;
  }
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  .text-center.form-error-top span {
    margin-top: 15px;
    margin-bottom: 5px;
  }
}

/* ----------- iPhone X ----------- */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
  .text-center.form-error-top span {
    margin-top: 15px;
    margin-bottom: 5px;
  }
}



/* 20210214 add popup video */
#vid {
  position: fixed;
  z-index: 99;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  outline: none;
}
#video-popup::before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  background-color: rgba(0,0,0,1);
}
#video-popup {
  height: 100%;
  width:100%;
  margin:0 auto;
  position: fixed;
  z-index:10;
}
/* #form-popup {
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  background-color: #eec92f;
  width: 23%;
  height: auto;
  transform: translate(-50%, -50%);
  padding: 70px 27px 27px;
  border-radius: 18px;
  display: block;
} */
.show-popup {
  display: none;
}
/* #form-popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  display: table;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.modal {
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
} */
.modal-content {
  background: white;
  padding: 35px 27px 27px;
  display: inline-block;
  border-radius: 8px;
  position: relative;
  background-color: #eec92f;
  text-align: left;
  width: 23%;
  z-index: 99;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: auto;
}
#form-popup .close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
#form-popup .close img {
  width: 30px;
}
#form-popup form .field {
  margin-bottom: 15px;
}
#form-popup .field.no-margin {
  margin-bottom: 0;
}
#form-popup form .field p {
  font-family: 'NexaBold';
  margin-bottom: 10px;
  font-size: 16px;
  color: #fff;
  font-weight: normal;
  margin-top: 0;
}
#form-popup form .field input {
  width: 100%;
  height: 45px;
  border-radius: 8px;
  box-sizing: border-box;
  padding-left: 10px;
}
#form-popup form label.error {
  margin-left: 0;
}
#form-popup .sucessMessage {
  margin-bottom: 15px;
  margin-top: 15px;
  display: inline-block;
}
.box-submit {
  position: relative;
  z-index: 0;
}
#form-popup form button {
  position: absolute;
  width: 70%;
  height: 40%;
  cursor: pointer;
  background: transparent;
  border: none;
  outline: none;
  margin-top: -20px;
  right: 5px;
  top: 27px;
  z-index: 1;
}
#form-popup input.error {
  border-bottom: none !important;
}
@media screen and (max-width: 1200px) {
  #vid {
    height: auto;
  }
  .modal-content {
    width: 30%;
  }
}
@media screen and (max-width: 991px) {
  #vid {
    width: 95%;
  }
}
 @media screen and (max-width: 767px) {
  .modal-content {
    width: 75%;
  }
}
/* ----------- iPhone X ----------- */
/* @media only screen and (max-width: 400px) and (min-height: 700px) {
  .modal-content {
    top: 45%;
  }
} */ 

@media screen and (max-width: 767px) and (orientation:landscape) and (min-width: 500px) {
  .modal-content {
    position: absolute;
    overflow: auto;
    -webkit-overflow-scrolling: auto;
    -webkit-overflow-scrolling: auto;
    width: 40%;
    top: 20px;
    transform: translate(-50%, 0);
  }
}